/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "取消";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "新增";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "新增檔案夾";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "新檔案夾名稱：";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "新檔案夾";

